<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('NAVBAR_TITLE', 'Отставка');
define('HEADING_TITLE', 'Отставка с момента получения бюллетеня');

define('UNSUBSCRIBE_TEXT_INFORMATION', '<br>Наши абоненты получают информацию о новых продуктах, акциях и специальных предложениях в магазине. <Br> <br> Если вы все еще хотите отказаться от получения наших новостей, нажмите кнопку ниже.');
define('UNSUBSCRIBE_DONE_TEXT_INFORMATION', '<br>Ваш почтовый адрес был удален из нашей базы адреса в соответствии с Вашими пожеланиями.<br><br>');
define('UNSUBSCRIBE_ERROR_INFORMATION', '<br>Адрес электронной почты в списке нет в нашей базе данных. Может быть, подписка была удалена ранее.<br><br>');
?>